<!DOCTYPE html>
<html>
  <head>
    <title>Pure CSS  Typing Animation</title>
    <link rel="stylesheet" type="text/css" href="style.css">
  </head>
  <body>
   <h1 data-text="Pure CSS Text Typing Animation">Pure CSS Typing Animation</h1>
  </body>
</html>

